@import 'login.css';
@import 'animation.css';
@import 'button_delegation.css';
@import 'resa.css';


body,html{
    height:100%;
}

/* Couleur du fond #e3e3e3 */
body {
  background-color: #f3f3f3;
}

a {
    color: #008aab;
    text-decoration: underline;
}

a:hover {
    color: #0e5f83;
}

.text-primary {
    color: #008aab !important;
}

.copyright {
    font-size: 0.8rem;
}

.btn-primary {
    color: #fff;
    background-color: #008aab;
    border-color: #008aab;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0e5f83;
    border-color: #0e5f83;
}

.btn-primary[disabled] {
background: #e9ecef !important;
border-color: #ced4da;
}
.btn-primary[disabled]:hover {
background: #e9ecef !important;
border-color: #ced4da;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #0e5f83;
    border-color: #0e5f83;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0e5f83;
    border-color: #0e5f83;
}

.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0e5f83;
    border-color: #0e5f83;
}

/* Epascement Haut et Bas */
#wrap{
    padding-top: 30px;
    padding-bottom: 30px;
    /*correction bs5*/
    max-width: 700px;
}

@media (max-width: 768px) {
    #wrap{
        padding-top: 40px;
        padding-bottom: 30px;
    }
}

.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
  color: #FFF !important;
}

.bg-muviform {
  --bs-bg-opacity: 1;
  background-color: rgb(0, 131, 178,var(--bs-bg-opacity)) !important;
}

.nav-tabs .nav-item .nav-link, .nav-tabs .nav-link {
  color: #008aab;
  background-color: #FFF;
  border-color: var(--bs-nav-tabs-link-active-border-color);
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #FFF;
  background-color: #008aab;
  border-color: var(--bs-nav-tabs-link-active-border-color);
}


